Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Suppliers goods are purchased from.
cURL
curl --request GET \ --url https://integrations.clopos.com/open-api/v2/suppliers \ --header 'x-token: <api-key>'
const options = {method: 'GET', headers: {'x-token': '<api-key>'}}; fetch('https://integrations.clopos.com/open-api/v2/suppliers', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://integrations.clopos.com/open-api/v2/suppliers" headers = {"x-token": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
{ "success": true, "data": [ { "id": 123, "balance_id": 123, "name": "<string>", "phone": "<string>", "description": "<string>", "tin": "<string>", "spent": 123 } ] }
JWT access token obtained from /v2/auth endpoint
Request completed successfully.
true
Show child attributes
Was this page helpful?